Subject: GCC 2.4.3 Binaries Available
From: David Engel <[email-masked]>
Date: Tue, 8 Jun 1993 14:45:19 GMT
Newsgroups: comp.os.linux.announce

Since H.J. is busy preparing to move for his new job, I took the
liberty of building GCC 2.4.3.  It compiled right out of the box.  So
far, I've tested GCC 2.4.3 on itself, the Linux kernel, Emacs 19.12
and a few other packages and haven't noticed any problems.  A few
other people from the GCC mailing list have also tried it and since I
haven't heard any bug reports, I'm releasing it publicly.

The following files have been uploaded to tsx-11.mit.edu and
sunsite.unc.edu:

	gcc-2.4.3.main.tar.z	Generic stuff and C compiler
	gcc-2.4.3.plus.tar.z	C++ compiler
	gcc-2.4.3.objc.tar.z	Objective C compiler and lib
	gcc-2.4.3.info.tar.z	Man pages and info files

In order to use these GCC 2.4.3 binaries, you MUST have H.J.'s libc
4.4 or later with the fixed limits.h and Linus' kernel alpha-0.99pl10
or later.

Hmm, I think that bears repeating.

In order to use these GCC 2.4.3 binaries, you MUST have H.J.'s libc
4.4 or later with the fixed limits.h and Linus' kernel alpha-0.99pl10
or later.

David
-- 
David Engel                        Optical Data Systems, Inc.
[email-masked]                      1101 E. Arapaho Road
(214) 234-6400                     Richardson, TX  75081